Last Sender Notification

Last Sender Notification | Interact version 1.41 & above
To enable Last sender Notification, you need to have SMS Magic Interact version 1.41 and above. Please delete the existing Lookup configuratio...
Fri, 24 Jul, 2015 at 1:57 PM